server:
  port: 8001
spring:
  application:
    name: liankong-service-reader
  main:
    allow-bean-definition-overriding: true
  jackson:
    deserialization:
      FAIL_ON_UNKNOWN_PROPERTIES: false
    date-format: yyyy-MM-dd HH:mm:ss
    locale: zh_CN
    time-zone: GMT+8


